FNEIGHBOR(1e)

NAME
fneighbor - Phylogenies from distance matrix by N-J or UPGMA method

SYNOPSIS

fneighbor -datafile distances [-matrixtype list] [-treetype list] -outgrno integer [-jumble toggle] -seed integer [-replicates boolean] -outfile outfile [-trout toggle] -outtreefile outfile [-printdata boolean] [-progress boolean] [-treeprint boolean]

fneighbor -help

DESCRIPTION

fneighbor is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Phylogeny:Distance matrix" command group(s).

OPTIONS

  Input section

-datafile distances

  Additional section

-matrixtype list
    Default value: s

-treetype list
    Default value: n

-outgrno integer

-jumble toggle
    Default value: N

-seed integer
    Default value: 1

-replicates boolean
    Default value: N

  Output section

-outfile outfile

-trout toggle
    Default value: Y

-outtreefile outfile

-printdata boolean
    Default value: N

-progress boolean
    Default value: Y

-treeprint boolean
    Default value: Y

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

fneighbor is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.